@import url("/fieldmap/website-map.css");
@import url("/fieldmap/ammap_3.8.1/ammap/ammap.css");
@import url("/sermonlib/css/sermons.css");
@import url("/js/jquery-ui-1.10.3.custom/css/blitzer/jquery-ui-1.10.3.custom.css");
@import url("/js/jquery.bxslider/jquery.bxslider.css");

.lang-btn {
    display: none;
}

/*.donate-btn {
	left: 904px;
}*/

.event-widget {
	background: url(/img/a/event-widget-bg.jpg) no-repeat;
	display: none;
}

.ql-5 a:hover {
	text-decoration: underline;
}

/* Style for 3 links under "THE IMPACT OF YOUR GIVING" */
.ql-7 a, .ql-8 a, .ql-9 a {
	color: #262626;
}
.ql-7 a:hover, .ql-8 a:hover, .ql-9 a:hover {
	text-decoration: none;
}
.ql-7:hover a, .ql-8:hover a, .ql-9:hover a {
	color: #8c271b;
}

/* Shrink size of h4 in snippet part of missionary spotlight widget */
.blog-widget-2 .news-snippet h4 {
	font-size: 18px;
}

/* Hide "comments disabled" message */
.no-comments {
    display: none;
}


/* CUSTOM STYLES AVAILABLE IN EDITOR */

.collapsable-header {
	color: #c53726;
	text-decoration: underline;
	padding-bottom: 15px;
	cursor: pointer;
}

.collapsable-header:hover {
	color: #8c271b;
}

.hidden {
	display: none;
}

.superscript {
	vertical-align: super;
	font-size: 70% !important;
}

a.link-not-underlined {
	border-bottom: none;
	text-decoration: none;
}

a.link-not-underlined:hover {
	color: #8c271b;
	border-bottom: none;
	text-decoration: none;
}


/* MAGAZINE SLIDER */

.bxslider {
	display: none;
}

.bxslider li h3 {
	margin: 12px 0px 10px 0px;
	padding: 3px 0px 0px 0px;
}

.bxslider li h4 {
	color: #888888;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 18px 0px;
}

.bxslider li h5 {
	width: 248px;
	float: left;
	color: #888888;
	font-size: 13px;
	font-weight: normal;
	line-height: 130%;
	padding-right: 20px;
}

.bxslider li h5 a {
	color: #c53726;
	font-size: 14px;
	font-weight: normal;
}

/*format images for blog summary*/

.blog-summary p img,
.news-snippet img {
	float: left;
	margin: 5px 20px 5px 0;
}

#tinymce p {
  line-height: 18px;
  padding: 10px 0;
}
